How to install ruby-hitimes on Debian Unstable (Sid)